[xmonad] Re: Support for OpenSolaris?

mail at justinbogner.com mail at justinbogner.com
Fri Jan 30 12:02:02 EST 2009

Braden Shepherdson writes:
> Going from memory, someone did have success running xmonad on an
> OpenSolaris machine. The first step is to get a working GHC. As new as
> possible (up to 6.10.1). I'm not sure if xmonad will still build under
> 6.6.1 (anyone know?).

There was a post [1] recently that makes me think that xmonad builds
under 6.6.1, but xmonadcontrib does not.

[1] http://article.gmane.org/gmane.comp.lang.haskell.xmonad/6794

More information about the xmonad mailing list